
.card.myworld {
  /*background: linear-gradient(135deg, #ffffff 0%, #eef6ff 100%);*/
  background: linear-gradient(to top, #fad0c4 0%, #ffd1ff 100%);
}

.card.animals {
  /*background: linear-gradient(135deg, #ffffff 0%, #f1fff2 100%);*/
  background: linear-gradient(to top, #a8edea 0%, #fed6e3 100%);
}

.card.daily {
  /*background: linear-gradient(135deg, #ffffff 0%, #fff8e6 100%);*/
  background: linear-gradient(60deg, #abecd6 0%, #fbed96 100%);
}

.card.culture {
 /*background: linear-gradient(135deg, #ffffff 0%, #f6ecff 100%);*/
  background: linear-gradient(to top, #d5dee7 0%, #ffafbd 0%, #c9ffbf 100%);
}